Subject: Re: [April] création groupe de travail Recherche
From: Jerome Ferrari <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 7 Nov 2011 09:08:42 +0100
List-Id: <april.april.org>

Le 6 novembre 2011 11:15, David Chemouil <[email-masked]> a écrit :

> Le 05/11/2011 07:41, Jerome Ferrari a écrit :
>
>> Le 4 novembre 2011 23:30, David Chemouil <[email-masked]
>> <mailto:[email-masked]>> a écrit :
>>
>>
>>    Ce groupe de travail propose de
>>    * promouvoir une disposition légale empêchant l'appropriation des
>>    publications par les éditeurs par des cessions de droits patrimoniaux,
>>    * suggérer des licences à appliquer aux publications scientifiques
>>    donnant les libertés nécessaires et suffisantes aux lecteurs,
>>
>>
>> Même si je suis complètement d'accord avec l'idée, est-ce que ça ne sort
>> pas du cadre de l'April qui n'aurait comme champs de travail, si j'ai
>> bien compris, que l'informatique?
>>
>
> C'est une question que nous nous sommes posé, effectivement. On peut y
> donner une réponse en plusieurs arguments :
> - D'une part, comme l'a dit Pierre, selon la définition qu'on va donner à
> "informatique libre", on peut inclure ou pas les œuvres techniques, comme
> les articles, le matériel... En tout cas, même si on ne parlait que de
> logiciels, il faut voir qu'en droit français, de mémoire, ces derniers
> doivent être fournis avec une documentation (qui devaient donc être libre).
> - La recherche est un peu la mère du logiciel libre par la déontologie et
> le mode de production adoptés depuis grosso modo le XVIIe siècle, à base de
> publications évaluées par les pairs. Ce modèle a historiquement été
> transposé dans la production de logiciels par les universitaires, avant
> bien sûr que cette approche soit formalisée par Richard Stallman. Les
> académiques continuent à produire des logiciels, avec parfois des
> difficultés à les libérer en raison d'une pression des tutelles.
> - Il n'y a pas vraiment, à notre connaissance, de lieu, en France, où
> traiter les questions que nous discutons ici. À moins de créer une nouvelle
> structure idoine (avec toutes les difficultés d'organisation que cela
> comporte), l'April n'est a priori pas vraiment moins adaptée qu'une autre
> structure, ce d'autant plus que nous souhaitons avoir une approche éthique
> et politique (au sens de la vie de la Cité).
> - Il y a aussi une cascade recherche -> enseignement supérieur ->
> enseignements primaire et secondaire. Comme le faisait remarquer Charlie
> Nestel, il devient difficile pour un enseignant d'avoir accès à des
> informations scientifiques pour ses élèves tout en respectant la loi, quand
> le site du CNRS, par exemple, ne diffuse pas ses pages dans le domaine
> public ou sous une licence libre. La cascade a aussi un impact sur les
> programmes dans le secondaire et on peut donc souhaiter défendre une
> recherche libre si l'on veut conserver un secondaire ne s'appuyant pas sur
> des approches propriétaires.
>
> Ceci étant, c'est précisément pour recevoir les avis des apriliens que
> j'ai envoyé ce mail. S'il y avait une opposition importante à ce groupe de
> travail ou des arguments très marquants, je suppose que le CA demanderait à
> un tel groupe de se développer hors de l'April.
>

S'il n'y a pas d'opposition mais au contraire adhésion, s'il n'y a pas de
lieu, en France, où traiter les questions que nous discutons ici, peut-être
faudrait-il penser à modifier le périmètre d'action de l'April. Après tout,
wikipedia n'existait pas au moment de sa création.
--
Pour gérer votre abonnement à la liste april et vos informations personnelles :
http://www.april.org/my